.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.002784px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.002784px;}
._a{margin-left:-1.341888px;}
._8{width:39.847392px;}
._4{width:55.365408px;}
._5{width:57.717888px;}
._6{width:64.702944px;}
._2{width:68.511456px;}
._3{width:75.496512px;}
._0{width:83.993280px;}
._1{width:90.981120px;}
._9{width:109.550400px;}
._7{width:134.252832px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs1{font-size:56.160000px;}
.y66{bottom:2.506969px;}
.y1b{bottom:2.699776px;}
.y6a{bottom:84.963978px;}
.y0{bottom:109.257143px;}
.y69{bottom:109.835563px;}
.y68{bottom:112.342532px;}
.y67{bottom:112.920953px;}
.y65{bottom:123.717647px;}
.y64{bottom:126.224616px;}
.y63{bottom:126.803037px;}
.y61{bottom:151.096202px;}
.y62{bottom:153.603171px;}
.y60{bottom:153.795978px;}
.y5f{bottom:153.988785px;}
.y5e{bottom:171.341852px;}
.y5d{bottom:171.534196px;}
.y5c{bottom:171.727003px;}
.y5b{bottom:189.080071px;}
.y5a{bottom:189.272415px;}
.y59{bottom:189.465222px;}
.y58{bottom:206.626100px;}
.y57{bottom:206.818444px;}
.y56{bottom:224.364241px;}
.y55{bottom:224.556585px;}
.y54{bottom:242.487070px;}
.y53{bottom:242.679877px;}
.y52{bottom:260.032945px;}
.y51{bottom:260.225289px;}
.y50{bottom:260.418256px;}
.y4f{bottom:277.771163px;}
.y4e{bottom:277.963507px;}
.y4d{bottom:278.156314px;}
.y4c{bottom:295.509382px;}
.y4b{bottom:295.701726px;}
.y4a{bottom:295.894532px;}
.y49{bottom:313.440330px;}
.y48{bottom:331.178471px;}
.y47{bottom:348.916613px;}
.y46{bottom:366.462410px;}
.y45{bottom:382.272638px;}
.y44{bottom:401.938693px;}
.y43{bottom:402.131037px;}
.y42{bottom:402.323843px;}
.y41{bottom:419.676911px;}
.y40{bottom:419.869255px;}
.y3f{bottom:420.062062px;}
.y3e{bottom:437.415097px;}
.y3d{bottom:454.767433px;}
.y3c{bottom:471.541617px;}
.y3b{bottom:488.315802px;}
.y3a{bottom:505.089987px;}
.y39{bottom:521.864172px;}
.y38{bottom:538.638357px;}
.y37{bottom:555.412542px;}
.y36{bottom:555.605349px;}
.y35{bottom:572.186566px;}
.y34{bottom:588.960751px;}
.y33{bottom:605.734936px;}
.y32{bottom:622.509121px;}
.y31{bottom:639.283306px;}
.y30{bottom:656.057490px;}
.y2f{bottom:672.831675px;}
.y2e{bottom:689.605860px;}
.y2d{bottom:706.380045px;}
.y2c{bottom:723.154230px;}
.y2b{bottom:739.928415px;}
.y2a{bottom:756.702600px;}
.y29{bottom:756.895406px;}
.y28{bottom:777.718532px;}
.y27{bottom:798.156469px;}
.y26{bottom:817.436717px;}
.y25{bottom:817.629524px;}
.y24{bottom:836.717390px;}
.y23{bottom:836.910196px;}
.y22{bottom:855.998486px;}
.y21{bottom:875.278734px;}
.y20{bottom:875.471541px;}
.y1f{bottom:894.559831px;}
.y1e{bottom:913.840079px;}
.y1d{bottom:914.032885px;}
.y1c{bottom:933.120751px;}
.y1a{bottom:949.701647px;}
.y19{bottom:952.401423px;}
.y18{bottom:952.594230px;}
.y17{bottom:971.682095px;}
.y16{bottom:971.874902px;}
.y15{bottom:990.963192px;}
.y14{bottom:1010.243440px;}
.y13{bottom:1010.436247px;}
.y12{bottom:1029.524536px;}
.y11{bottom:1048.804785px;}
.y10{bottom:1048.997591px;}
.yf{bottom:1068.085881px;}
.ye{bottom:1087.366129px;}
.yd{bottom:1087.558936px;}
.yc{bottom:1106.646801px;}
.yb{bottom:1106.839608px;}
.ya{bottom:1125.927474px;}
.y9{bottom:1126.120280px;}
.y8{bottom:1144.822532px;}
.y7{bottom:1145.015339px;}
.y6{bottom:1163.718015px;}
.y5{bottom:1182.998264px;}
.y4{bottom:1183.191070px;}
.y6b{bottom:1205.363843px;}
.y3{bottom:1205.749457px;}
.y2{bottom:1225.608549px;}
.y1{bottom:1263.398667px;}
.h9{height:12.725244px;}
.h7{height:12.918050px;}
.h5{height:18.281250px;}
.h2{height:23.496000px;}
.h8{height:26.531520px;}
.h6{height:27.255360px;}
.ha{height:39.003360px;}
.h4{height:44.367188px;}
.h3{height:53.520480px;}
.h1{height:1161.660504px;}
.h0{height:1352.860504px;}
.w6{width:7.519462px;}
.w4{width:7.905076px;}
.w5{width:50.900975px;}
.w3{width:91.390387px;}
.w1{width:563.156303px;}
.w2{width:586.903664px;}
.w0{width:956.000000px;}
.xb{left:0.000000px;}
.xe{left:43.480808px;}
.x9{left:89.473245px;}
.x0{left:174.329412px;}
.x14{left:175.839731px;}
.x3{left:176.996571px;}
.x4{left:178.731832px;}
.x5{left:194.349176px;}
.xd{left:197.434084px;}
.x7{left:213.629425px;}
.xf{left:248.335059px;}
.x8{left:288.053128px;}
.x10{left:357.078050px;}
.x11{left:364.983126px;}
.x2{left:371.924168px;}
.xa{left:381.950118px;}
.xc{left:389.855193px;}
.x12{left:552.391261px;}
.x13{left:559.910723px;}
.x6{left:585.414714px;}
.x15{left:630.863597px;}
.x1{left:746.162017px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.002310pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.002310pt;}
._a{margin-left:-1.113561pt;}
._8{width:33.067222pt;}
._4{width:45.944795pt;}
._5{width:47.896992pt;}
._6{width:53.693517pt;}
._2{width:56.853998pt;}
._3{width:62.650523pt;}
._0{width:69.701536pt;}
._1{width:75.500372pt;}
._9{width:90.910025pt;}
._7{width:111.409254pt;}
.fs0{font-size:19.916318pt;}
.fs3{font-size:23.102929pt;}
.fs2{font-size:29.874477pt;}
.fs4{font-size:33.061088pt;}
.fs1{font-size:46.604184pt;}
.y66{bottom:2.080400pt;}
.y1b{bottom:2.240400pt;}
.y6a{bottom:70.507067pt;}
.y0{bottom:90.666667pt;}
.y69{bottom:91.146667pt;}
.y68{bottom:93.227067pt;}
.y67{bottom:93.707067pt;}
.y65{bottom:102.666667pt;}
.y64{bottom:104.747067pt;}
.y63{bottom:105.227067pt;}
.y61{bottom:125.386667pt;}
.y62{bottom:127.467067pt;}
.y60{bottom:127.627067pt;}
.y5f{bottom:127.787067pt;}
.y5e{bottom:142.187451pt;}
.y5d{bottom:142.347067pt;}
.y5c{bottom:142.507067pt;}
.y5b{bottom:156.907451pt;}
.y5a{bottom:157.067067pt;}
.y59{bottom:157.227067pt;}
.y58{bottom:171.467963pt;}
.y57{bottom:171.627579pt;}
.y56{bottom:186.187899pt;}
.y55{bottom:186.347515pt;}
.y54{bottom:201.227067pt;}
.y53{bottom:201.387067pt;}
.y52{bottom:215.787451pt;}
.y51{bottom:215.947067pt;}
.y50{bottom:216.107200pt;}
.y4f{bottom:230.507451pt;}
.y4e{bottom:230.667067pt;}
.y4d{bottom:230.827067pt;}
.y4c{bottom:245.227451pt;}
.y4b{bottom:245.387067pt;}
.y4a{bottom:245.547067pt;}
.y49{bottom:260.107387pt;}
.y48{bottom:274.827323pt;}
.y47{bottom:289.547259pt;}
.y46{bottom:304.107579pt;}
.y45{bottom:317.227643pt;}
.y44{bottom:333.547451pt;}
.y43{bottom:333.707067pt;}
.y42{bottom:333.867067pt;}
.y41{bottom:348.267451pt;}
.y40{bottom:348.427067pt;}
.y3f{bottom:348.587067pt;}
.y3e{bottom:362.987424pt;}
.y3d{bottom:377.387200pt;}
.y3c{bottom:391.307200pt;}
.y3b{bottom:405.227200pt;}
.y3a{bottom:419.147200pt;}
.y39{bottom:433.067200pt;}
.y38{bottom:446.987200pt;}
.y37{bottom:460.907200pt;}
.y36{bottom:461.067200pt;}
.y35{bottom:474.827067pt;}
.y34{bottom:488.747067pt;}
.y33{bottom:502.667067pt;}
.y32{bottom:516.587067pt;}
.y31{bottom:530.507067pt;}
.y30{bottom:544.427067pt;}
.y2f{bottom:558.347067pt;}
.y2e{bottom:572.267067pt;}
.y2d{bottom:586.187067pt;}
.y2c{bottom:600.107067pt;}
.y2b{bottom:614.027067pt;}
.y2a{bottom:627.947067pt;}
.y29{bottom:628.107067pt;}
.y28{bottom:645.387067pt;}
.y27{bottom:662.347419pt;}
.y26{bottom:678.347067pt;}
.y25{bottom:678.507067pt;}
.y24{bottom:694.347067pt;}
.y23{bottom:694.507067pt;}
.y22{bottom:710.347419pt;}
.y21{bottom:726.347067pt;}
.y20{bottom:726.507067pt;}
.y1f{bottom:742.347419pt;}
.y1e{bottom:758.347067pt;}
.y1d{bottom:758.507067pt;}
.y1c{bottom:774.347067pt;}
.y1a{bottom:788.106667pt;}
.y19{bottom:790.347067pt;}
.y18{bottom:790.507067pt;}
.y17{bottom:806.347067pt;}
.y16{bottom:806.507067pt;}
.y15{bottom:822.347419pt;}
.y14{bottom:838.347067pt;}
.y13{bottom:838.507067pt;}
.y12{bottom:854.347419pt;}
.y11{bottom:870.347067pt;}
.y10{bottom:870.507067pt;}
.yf{bottom:886.347419pt;}
.ye{bottom:902.347067pt;}
.yd{bottom:902.507067pt;}
.yc{bottom:918.347067pt;}
.yb{bottom:918.507067pt;}
.ya{bottom:934.347067pt;}
.y9{bottom:934.507067pt;}
.y8{bottom:950.027067pt;}
.y7{bottom:950.187067pt;}
.y6{bottom:965.707419pt;}
.y5{bottom:981.707067pt;}
.y4{bottom:981.867067pt;}
.y6b{bottom:1000.267067pt;}
.y3{bottom:1000.587067pt;}
.y2{bottom:1017.067067pt;}
.y1{bottom:1048.427067pt;}
.h9{height:10.560000pt;}
.h7{height:10.720000pt;}
.h5{height:15.170633pt;}
.h2{height:19.498075pt;}
.h8{height:22.017091pt;}
.h6{height:22.617767pt;}
.ha{height:32.366805pt;}
.h4{height:36.817959pt;}
.h3{height:44.413787pt;}
.h1{height:964.000000pt;}
.h0{height:1122.666667pt;}
.w6{width:6.240000pt;}
.w4{width:6.560000pt;}
.w5{width:42.240000pt;}
.w3{width:75.840000pt;}
.w1{width:467.333333pt;}
.w2{width:487.040000pt;}
.w0{width:793.333333pt;}
.xb{left:0.000000pt;}
.xe{left:36.082400pt;}
.x9{left:74.249067pt;}
.x0{left:144.666667pt;}
.x14{left:145.920000pt;}
.x3{left:146.880000pt;}
.x4{left:148.320000pt;}
.x5{left:161.280000pt;}
.xd{left:163.840000pt;}
.x7{left:177.279648pt;}
.xf{left:206.080000pt;}
.x8{left:239.039904pt;}
.x10{left:296.320000pt;}
.x11{left:302.880000pt;}
.x2{left:308.640000pt;}
.xa{left:316.960000pt;}
.xc{left:323.520000pt;}
.x12{left:458.400000pt;}
.x13{left:464.640000pt;}
.x6{left:485.804400pt;}
.x15{left:523.520000pt;}
.x1{left:619.200000pt;}
}
